Cisco IP Phone 8800 Series CVE-2017-12328 Denial of Service Vulnerability

Bugtraq ID: 102003
Class: Input Validation Error
CVE: CVE-2017-12328
Remote: Yes
Local: No
Published: Nov 29 2017 12:00AM
Updated: Dec 19 2017 10:01PM
Credit: Cisco
Vulnerable: Cisco IP Phone 8800 Series 11.0(0.1)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus